Comment 4 for bug 760140

I seem to have mispasted the version I tested with:

13:08:28 - flash:[/tmp] apt-cache policy sudo
sudo:
  Installed: 1.7.4p4-5ubuntu6
  Candidate: 1.7.4p4-5ubuntu6
  Version table:
 *** 1.7.4p4-5ubuntu6 0
        100 /var/lib/dpkg/status
     1.7.4p4-5ubuntu5 0
        500 http://archive.ubuntu.com/ubuntu/ natty/main amd64 Packages